#content-inner {
    padding: 0px 10px 34px 10px;
    min-height: calc(100vh - 291px);
}

h1 {
	line-height: 1;
    margin-bottom: 20px;
}

#content h2 {
	padding: 0;
	margin: 20px 0 10px;
	font-size: 22px;
}

#content-inner+.elements+.location_title {
	margin-top: 0;
}

#content a:not([class^="ps-btn-"]) {
	color: #027ABB;
    text-decoration: none;
}

#content a:hover:not([class^="ps-btn-"]) {
	color: #027ABB;
	text-decoration: underline;
}

#si_breadcrumbs a {
	line-height: 1.7;
}

#si_breadcrumbs * {
	vertical-align: middle;
}

#footer {
	clear: both;
}

#content .for-sale-prop a:hover {
    text-decoration: none;
}

.county-info {
	padding: 10px 20px;
	background-color: #fff;
	box-shadow: 0 1px 6px 0px rgba(0,0,0,0.1), 0 0 0px 0 rgba(0,0,0,.2);
}

#content .county-info h3,
#content .popular-counties h3 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}

#content .popular-counties h3 {
	margin-top: 20px;
}

#content .county-info h5 {
	font-size: 14px;
	margin-bottom: 10px;
}

.county-info .bs-row,
.county-info [class^="multi-columns-"] {
	margin-bottom: 30px;
}

.county-level {
	color: #999;
}

#content .property-records h2 {
	font-weight: 700;
}

#content h2.header-title {
	font-size: 24px;
	color: #215e8d;
	font-weight: bold;
}

.property-records ul.multi-columns {
	columns: 5;
}

.property-records ul.multi-columns-2 {
	columns: 2;
}

.property-records ul.multi-columns-4 {
	columns: 4;
}

.property-records #home-form {
	margin-bottom: 0px;
}

.for-sale-prop .el-info {
	font-size: 10px;
}

.for-sale-prop .el-info h6 {
	font-weight: 700;
	color: #333;
}

.for-sale-prop .el-info span.price {
	display: block;
	color: #FF8E21;
}

.for-sale-prop .el-info span.rooms {
	display: inline-block;
	color: #999
}

.for-sale-prop .el-info span.rooms b {
	color: #333;
}

.for-sale-prop .property {
	background-color: #fff;
	padding: 2px;
	min-height: 195px;
	margin-bottom: 10px;
}

.for-sale-prop .link {
	padding: 20px 0 0 0;
}

.adv-promo-new {
	background-color: #FFF9ED;
	padding: 20px;
}

.adv-promo-new .orange {
	color: #FF8E21;
	font-weight: 700;
	font-size: 14px;
	line-height: 34px;
}

.adv-promo-new .search-button {
	text-align: right;
}

.for-sale-prop .el-photo {
	text-align: center;
}

.for-sale-prop .el-photo img {
	max-height: 100px;
	display: inline-block;
}


/* Adv Search Promo  */
#content .adv-promo {
	padding: 15px 35px;
	margin: 10px 0 20px 0;
	border: 1px solid #ffa800;
	background-color: #ffe8d2;
	text-align: left;

	font-weight: 600;
	overflow: hidden;
    display: table;
}



#content .adv-promo .col-left,
#content .adv-promo .col-right {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

#content .adv-promo .col-left {
	width: 100%;
}

#content .adv-promo .ps-btn-warning {
	border-color: #f8981d;
	background-color: #f8981d;
	padding: 10px 30px;
	font-size: 15px;
	font-weight: 600;
	margin-left: 30px;
    width: 220px;
	border-radius: 4px;
	text-decoration: none;
}

#content .adv-promo .ps-btn-warning:hover {
	background-color: #ff6f12;
	border-color: #ff6f12;
}

#content .adv-promo .ps-btn-warning:active {
	border-color: #dd483a;
}

#content .adv-promo [class^=ps-btn-]:hover:active {
    border-top-width: 1px;
}

#content .adv-promo a {
	color: #ffffff;
    text-decoration: none;
}

#content .adv-promo span {
	color: #3b3b3b;
	display: inline-block;
	width: 100%;
	font-size: 14px;
	line-height: 12px;
	font-weight: 600;
}

/* END Adv Search Promo*/

@media all and (min-width: 769px) {

	.data-list {
		padding-right: 30px;
	}

}

@media screen and (max-width: 768px) {
	.property-records ul.multi-columns {
		columns: 3;
	}
}

@media all and (min-width: 481px) and (max-width: 768px) {
	.for-sale-prop .property {
		min-height: 180px;
	}
}

@media all and (min-width: 481px) {
	.right {
		float: right;
	}

}

@media all and  (max-width: 480px) {

	.white_search .ps-tab-cnt-border {
		padding: 10px;
	}

	.adv-promo-new .search-button,
	.adv-promo-new .orange {
		text-align: center;
	}

	.for-sale-prop .property {
		min-height: 180px;
	}

	.property-records ul.multi-columns {
		columns: 2;
	}
}

/* SEARCH FORM */

#new_search .ps-tabs-primary,
#address_text {
    display: none;
}

#content #new_search {
    display: block;
	margin: 0;
}

#content .r-a-body-s.white_search {
	max-width: unset;
}

#new_search a {
    color: #027abb;
    text-align: left;
    text-decoration: none
}

#predictiveLookupWrapper #search_toggle_text {
	padding-right: 7px;
	color: #027ABB;
	border: none;
	background-color: #fff;
}

#predictiveLookupWrapper #search_toggle_text:hover {
	text-decoration: underline;
}

#new_search #address_text,#new_search .idx_link,#new_search .ps-tabs-primary {
    display: none
}

.ps-tab-cnt {
    border: none;
    padding: 0
}

#new_search .ps-form {
    background: #fff;
    border: none;
    padding: 0
}

.ps-lq-fix_sm,.ps-lq-fix_lg {
    background: 0 0
}

.ps-lq-fix_sm .ps-lq {
    margin-right: -160px;
    width: 100%;
}

#new_search .ps-inner {
    overflow: visible;
    margin-right: 0px;
}

#new_search .ps-form-crit {
    margin: 0;
    padding-left: 10px;
    padding-right: 0
}

#new_search .ps-form-field input[type=text],#new_search .ps-form-field input[type=email],#new_search .ps-form-field input[type=password],#new_search .ps-form-field select,#new_search .ps-form-field textarea,#new_search .ps-form-field .ps-select-input {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc
}

#new_search .ps-lq-fix_sm .ps-fix {
    position: relative;
    width: auto;
	display: block;
}

.white_search .ps-form-buttons {
    padding: 0;
    margin: 0;
}

.r-a-body-s .search-type {
    position: absolute;
    top: 1px;
    right: 100px;
    width: auto;
    max-width: 120px;
    border-left: 1px solid #ccc;
    line-height: 1;
    height: calc(100% - 2px);
    padding: 9px;
    background: #fff;
    box-shadow: 2px 0 0 0 #fff;
}

@media screen and (max-width: 768px) {
    #content .r-a-body-s.white_search {
        margin-top: 20px;
    }

	.county-info {
		margin-top: 10px;
	}
}

@media screen and (min-width: 481px) {
    .white_search [class^=ps-btn-].ps-btn-block {
        width: auto;
        float: right;
        height: 40px
    }
    .white_search [class^=ps-btn-].ps-btn-md.ps-btn-round,.white_search [class^=ps-btn-].ps-btn-md.ps-btn-round:hover,.white_search [class^=ps-btn-].ps-btn-md.ps-btn-round:hover:active {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        padding: 8px 10px 8px 34px
    }
    .ps-fix .ps-form-buttons:before {
        content: "\e60b";
        font-family: psrkicons;
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        font-size: 24px;
        vertical-align: middle;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        pointer-events: none;
        position: absolute;
        top: calc(50% - 12px);
        left: 7px;
        color: #fff;
        transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1)
    }
}

@media screen and (max-width: 480px) {
    #new_search .ps-form-crit {
        padding-left: 0px;
    }
    .r-a-body-s .search-type {
        right: 5px;
    }
    .white_search .ps-form-buttons {
        margin-top:5px;
    }
}

